Ignore:
Timestamp:
Nov 4, 2016, 11:06:26 AM (6 years ago)
Author:
Nicklas Nordborg
Message:

References #2033 and #2034. Added a note about the changes to the list of update warnings and incompatible changes.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/doc/src/docbook/appendix/incompatible.xml

    r7161 r7221  
    3636  </para>
    3737 
     38  <sect1 id="appendix.incompatible.3.10">
     39    <title>BASE 3.10 release</title>
     40   
     41    <bridgehead id="appendix.incompatible.annotate-permission">Annotate permission</bridgehead>
     42    <para>
     43      A new permission level, <code>ANNOTATE</code> has been added to
     44      the permission system. Extensions and other clients that are not
     45      aware of this permission may think that the user only has
     46      <code>READ</code> permission.
     47    </para>
     48   
     49  </sect1>
     50
    3851  <sect1 id="appendix.incompatible.3.9">
    3952    <title>BASE 3.9 release</title>
Note: See TracChangeset for help on using the changeset viewer.